body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	width: 430px;
	margin: 0 auto;
}

img {
	border: 0;
}

a {
	color: #3398d4;
	font-size: 11px;
}

a:active {
	color: #3398d4;
	font-size: 11px;
}

a:hover {
	color: #3398d4;
	text-decoration: none;
	font-size: 11px;
}

.more_link a {
	color: #3398d4;
	font-size: 10px;
	font-weight: bold;
}

.more_link a:active {
	color: #3398d4;
	font-size: 10px;
	font-weight: bold;
}

.more_link a:hover {
	color: #3398d4;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#contact_us_div h1 {
	font-size:40px;
	
	color:#4881e3;
	font-family:'CarlisleRegular', Verdana, Arial, Helvetica, sans-serif
}
	
h2 {
	font-size: 22px;
	color: #4881E3;
	font-weight:bold;
}

h4 {
	font-size: 14px;
	color: #4881e3;
}

h5,
h5 a,
h5 a:hover {
	font-size: 14px;
	color: #4881e3;
	margin: 0;
	padding: 0;
	display: inline;
	text-decoration:none;
}

h5 a:hover {
	text-decoration:underline;
}

h3 {
	font-size: 17px;
	margin: 0;
	font-weight: bold;
	color: #4881e3;
}

table {
	font-size: 11px;
}

.right {
	text-align: right;
}

.left_froggie { 
	margin-left: -40px;
	padding-top: 15px;
}

	* html .left_froggie {
		margin-left: -15px;
	}

#submit {
	width: auto !important;
	height: 31px;
}

#reset {
	background:url(../grfx/int/reset.jpg) no-repeat;
	width: 68px;
	height: 31px;
	border: 0;
}

.arrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #036584;
	font-weight: bold;
}

	.arrow img {
		position: absolute;
		padding: 0 0 0 5px;
		margin-top: -1px;
	}
	
.float_image_left {
	float: left;
	margin-top: -35px;
	margin-left: -40px;
	position: relative;
	z-index: 200;
}

.list2 li {
	padding: 6px 0 6px 0;
	color: #a941ba;
}
	.blue_text {
		color: #163c8a;
	}

.noborder {
	border: 0 !important;
}

.largeText {
	font-size:14px;
}

.fancybox {
	text-decoration: auto
}